[**brk-client**](../README.md)

***

[brk-client](../globals.md) / ToPattern

# Interface: ToPattern

Defined in: [Developer/brk/modules/brk-client/index.js:4769](https://github.com/bitcoinresearchkit/brk/blob/76869ed2b6aad1e1c3da7aff4c90e9b5788fb606/modules/brk-client/index.js#L4769)

## Properties

### toMcap

> **toMcap**: [`BpsPercentRatioPattern`](BpsPercentRatioPattern.md)

Defined in: [Developer/brk/modules/brk-client/index.js:4770](https://github.com/bitcoinresearchkit/brk/blob/76869ed2b6aad1e1c3da7aff4c90e9b5788fb606/modules/brk-client/index.js#L4770)

***

### toRcap

> **toRcap**: [`BpsPercentRatioPattern`](BpsPercentRatioPattern.md)

Defined in: [Developer/brk/modules/brk-client/index.js:4771](https://github.com/bitcoinresearchkit/brk/blob/76869ed2b6aad1e1c3da7aff4c90e9b5788fb606/modules/brk-client/index.js#L4771)
